
.tx-t3srhenusgooglemap-map select,
.tx-t3srhenusgooglemap-map input {
    width: 100%;
    margin-bottom: 10px;
    max-width: 100%;
}
.tx-t3srhenusgooglemap-map select,
.tx-t3srhenusgooglemap-map option,
.tx-t3srhenusgooglemap-map input {
    font-size: 1.5rem;
}
.tx-t3srhenusgooglemap-map .rhenusmap_container {
    width: auto;
    display: block;
    height: auto;
    overflow: auto;
    position:relative;
}
.tx-t3srhenusgooglemap-map .rhenusmap_container .filter_container {
    width: 25%;
    float:left;
    padding: 15px;
    background-color: #00469b;
    color: #fff;
    min-height:400px;
}
.tx-t3srhenusgooglemap-map .filter_intro h2 {
    color: #fff;
}
.tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div {
    width: 75%;
    position:absolute!important;
    top:0;
    left:25%;
    right:0;
    bottom:0;
    background: url(/typo3conf/ext/t3s_rhenus_googlemap/res/ajax_loader.gif) no-repeat center;
}
.header_locations .tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div{   
    background: url(/typo3conf/ext/t3s_rhenus_googlemap/res/ajax_loader_blue.gif) no-repeat center;
}
.RhenusMap_windowFrame {
    height: 240px;
    width: 260px;
}
.RhenusMap_windowViewPort {
    overflow: hidden;
    height: 240px;
    width: 260px;
}
.RhenusMap_WindowContentWrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 240px;
    width: 540px;
}
.RhenusMap_WindowSingleContentWrapper,
.RhenusMap_WindowListContentWrapper {
    float: left;
    width: 260px;
    height: 100%;
}
.RhenusMap_WindowListContent {
    float: left;
    width: 260px;
    height: 100%;
}
.RhenusMap_WindowSingleContent {
    float: left;
    width: 260px;
    height: 100%;
    margin-left: 20px;
}
.RhenusMap_SingelViewBackButton {
    cursor: pointer;
}
.RhenusMap_SingleViewLocationContent {}
.RhenusMap_Listentry,
.RhenusMap_SingelViewBackButton {
    cursor: pointer;
    color: #00469b;
    text-decoration: underline;
}
.RhenusMap_SingelViewBackButton {
    text-align: right;
}

/* List View */

#RhenusMap_listViewOuterWrapper,
#RhenusMap_listViewInnerWrapper {
    height: 100%!important;
}
#RhenusMap_listViewOuterWrapper,
#RhenusMap_listViewInnerWrapper {
    width: 100%!important;
}
#RhenusMap_listViewOuterWrapper {
    overflow: auto!important
}
#RhenusMap_listViewInnerWrapper .jspCap {
    display: block;
    background: #eee;
}
#RhenusMap_listViewInnerWrapper .jspVerticalBar .jspCap {
    height: 6%;
}
#RhenusMap_listViewInnerWrapper .jspContainer .jspPane {
    padding-left: 20px !important;
    padding-right: 50px!important;
}
#RhenusMap_listViewInnerWrapper .jspTrack {
    background-color: #ffffff;
}
#RhenusMap_listViewInnerWrapper .jspVerticalBar {
    background: none;
}

/* Single View */

#RhenusMap_singleViewOuterWrapper,
#RhenusMap_singleViewInnerWrapper {
    height: 100%!important;
}
#RhenusMap_singleViewOuterWrapper,
#RhenusMap_singleViewInnerWrapper {
    width: 100%!important;
}
#RhenusMap_singleViewOuterWrapper {
    overflow: auto !important
}
#RhenusMap_singleViewInnerWrapper .jspCap {
    display: block;
    background: #eee;
}
#RhenusMap_singleViewInnerWrapper .jspVerticalBar .jspCap {
    height: 6%;
}
#RhenusMap_singleViewInnerWrapper .jspContainer .jspPane {
    padding-left: 20px !important;
    padding-right: 50px!important;
}
#RhenusMap_singleViewInnerWrapper .jspTrack {
    background-color: #ffffff;
}
#RhenusMap_listViewInnerWrapper .jspVerticalBar {
    background: none;
}

/* General */

.jspContainer,
.jspPane {
    width: 100%!important;
}
.jspContainer {
    height: 100%!important;
}


@media only screen and (max-width: 1023px) {
    .inhaltsbereich_ohne_marginalspalte_rechts .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div,
    .inhaltsbereich_ohne_marginalspalte_rechts .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .filter_container,
    .fliesstext_randspalte .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div,
    .fliesstext_randspalte .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .filter_container{
        display: block;
        width: auto;
        position: static!important;
        float:none!important;
        min-height:0;
    }
    .inhaltsbereich_ohne_marginalspalte_rechts .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div,
    .fliesstext_randspalte .inhaltsbereich .tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div{
        height: 400px!important;
        position:relative!important;
        left:0;
    }
}
@media only screen and (max-width: 767px) {
	.tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div,
	.tx-t3srhenusgooglemap-map .rhenusmap_container .filter_container{
		display: block;
		width: auto;
        position: static!important;
        float:none!important;
        min-height:0;
	}
	.tx-t3srhenusgooglemap-map .rhenusmap_container .google_map_div{
        height: 400px!important;
        position:relative!important;
        left:0;
	}
}
